[Fwd: Some corrections to the lfs-5.1.wget file]

Jeroen Coumans jeroen at linuxfromscratch.org
Tue Jun 1 15:09:26 PDT 2004


Hi,
Please update the patches/lfs/5.1 directory according to information 
below. Thanks,

-------- Original Message --------
Subject: Some corrections to the lfs-5.1.wget file
Date: Tue, 1 Jun 2004 22:46:51 +0200
From: Patrice BURIEZ <patrice.buriez at tiscali.be>
Reply-To: Website Maintenance List <website at linuxfromscratch.org>
To: <website at linuxfromscratch.org>
<snip>

I also noticed that http://www.linuxfromscratch.org/patches/lfs/5.1/ 
still contains the ncurses-5.3-etip-2.patch file, although not needed 
for the LFS-5.1 book, which uses ncurses-5.4.
Similarly, the expect-5.41.0-spawn.patch file in 
http://www.linuxfromscratch.org/patches/lfs/5.1/ will become useless 
once the lfs-5.1.wget file is updated to comply with the LFS-5.1 book.

Regards,
Patrice



-- 
Groeten/Greetings,
Jeroen Coumans
{faq,website}@linuxfromscratch.org
www.jeroencoumans.nl



More information about the patches mailing list